/* CSS Document */

@media screen and (max-width:900px) {

	
/*==================================================================

	タイトル

==================================================================*/
h2 {
	margin-bottom: 50px;
	font-size: 24px;
}
h2::before {
	top: 53px;
	margin-left: -62px;
	width: 60px;
}
h2::after {
	top: 53px;
	width: 60px;
}	
	
	

	
}


@media screen and (max-width:640px) {
	

body{font-size: 13px;}
body,header,footer{min-width: 400px;}



/*============================================================================

	#mainvisual　＊　下層のMV

============================================================================*/
#mainvisual {
	max-width:auto;
	height:160px;
}
#mainvisual h2 {
	padding-top:95px;
	font-size: 18px;
}



/*==================================================================

	main

==================================================================*/
main #wrapper {
	padding: 20px 0 80px;
}
main #wrapper section {
	margin: 0 auto 40px;
}

	

/*==================================================================

	タイトル

==================================================================*/
h2 {
	margin-bottom: 40px;
	font-size: 20px;
}
h2::before {
	top: 45px;
	margin-left: -32px;
	width: 30px;
	height: 3px;
}
h2::after {
	top: 45px;
	width: 30px;
	height: 3px;
}	
	

h3 {
	position: relative;
	margin-top: 5px;
	margin-bottom: 30px;
	padding-left: 25px;
	font-size: 18px;
}
h3::before {
	width: 3px;
	height: 17px;
}
h3::after {
	top: 20px;
	width: 3px;
	height: 17px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 16px;
}

	
/*==================================================================

	table

==================================================================*/
table th{
	border-bottom: none !important;
}
table tr:last-of-type th {
	border-bottom: none !important;
}
table th , table td {
	display:block;
	width:100%;
	box-sizing:border-box;
	padding:10px 20px;
}
table td {
	padding:15px 20px 20px;
}



	
/*==================================================================

	list

==================================================================*/

	

/*==================================================================

	btn

==================================================================*/
/*------------------------------ btn03 ------------------------------*
.btn03 a {
	margin:10px 0;
}



/*==================================================================

		$投稿一覧ページ(blog.php)

==================================================================*
.archive_post_content .date {
	position:relative;
}
.archive_post_content h3 {
   top: 15px;
   margin-left: 0;
   width: 100%;
	font-size:16px !important;
}	
	

	
/*==================================================================

		$投稿ページ(single.php)

==================================================================*
#post_thumbnail {
	float:none;
	max-width:300px;
	margin:0 auto 30px;
	background:#FFF;
}
#post_thumbnail img {
	max-height:300px;
	box-sizing:border-box;
}
	
/*------------------------------ページネーション------------------------------*
.single_nav {
    margin-top: 70px;
}
.single_nav a {
    margin: 0px 1px;
    padding: 10px;
    font-size: 13px;
}

	
	
/*==================================================================

		$お問い合わせページ　＊　Contact Form 7カスタマイズ

==================================================================*
.inquiry th{
	padding: 10px 20px;
	color: #7e5b43;
    background: #eee9e1;
	border: 1px solid #e6e6e6;
	font-weight:bold;
}
.inquiry td{
    padding: 15px 20px;
	background:#FFF;
	border: 1px solid #e6e6e6;
}
.inquiry td input{
	width:100%;
	padding:10px;
}
.inquiry td textarea{
	padding:10px;
}
table.inquiry {
	border-bottom:none;
}	
	
	
	
	
	
	
	
	
	
	
}
